| Tilt Five NDK |

Data Fields
T5_ClientInfo Struct Reference
Tilt Five™ Common Types

Client provided information for use with t5CreateGlasses() More...

`#include <types.h>`

## Data Fields
const char * | applicationId
| The application ID. More...
const char * | applicationVersion
| The application version. More...
uint8_t | sdkType
| The SDK type. More...
uint64_t | reserved
| RESERVED: Must be set to 0. More...

## Detailed Description

Client provided information for use with t5CreateGlasses()

Definition at line 136 of file types.h.

## Field Documentation

## ◆ applicationId

const char* T5_ClientInfo::applicationId

The application ID.

Definition at line 138 of file types.h.

## ◆ applicationVersion

const char* T5_ClientInfo::applicationVersion

The application version.

Definition at line 141 of file types.h.

## ◆ reserved

uint64_t T5_ClientInfo::reserved

RESERVED: Must be set to 0.

Definition at line 149 of file types.h.

## ◆ sdkType

uint8_t T5_ClientInfo::sdkType

The SDK type.

Should be set to 0x00 unless otherwise instructed by T5 staff.

Definition at line 146 of file types.h.

The documentation for this struct was generated from the following file:

- types.h